DPKG-CHECKBUILDDEPS(1)

NAME
dpkg-checkbuilddeps - check build dependencies and conflicts

SYNOPSIS
dpkg-checkbuilddeps -B [control-file]

DESCRIPTION
This program checks the installed packages in the system against the build dependencies and build conflicts listed in the control file. If any are not met, it displays them and exits with a nonzero return code.

By default, debian/control is read, but an alternate control filename may be specified on the command line.

OPTIONS

-B  Ignore Build-Depends-Indep lines. Use when no arch-indep packages will be built.

AUTHOR
Copyright 2001 Joey Hess <joeyh@debian.org> (mailto:joeyh@debian.org)

This is free software; see the GNU General Public Licence version 2 or later for copying conditions. There is NO warranty.